  @charset "utf-8";

/* ======================================================
 * esg-hsse.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * SP Media Queries
 * Print
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
  
  /* ----- /en/esg-hsse/index.html ----- */
  
  /* esg-hsse-bg-heading */
  .esg-hsse-bg-heading {
    min-height: 440px;
    margin: 0 calc(((100vw - 100%) / 2) * -1);
    background: url(/en/esg-hsse/img/index_bg01.jpg) no-repeat;
    background-size: cover;
  }
  .esg-hsse-bg-heading-inner {
    position: relative;
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    min-height: 440px;
    margin: 0 4.2vw;
    padding-top: 150px;
  }
  .esg-hsse-bg-heading-title {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 70px;
    font-family: 'Noto Sans CJK JP';
    font-size: 5rem;
    font-weight: 500;
    line-height: 1;
  }
  .esg-hsse-bg-heading-image {
    max-width: 52%;
    margin: -6vw 0 0 3%;
    background-color: #fff;
  }
  .esg-hsse-bg-heading-link {
    max-width: 29%;
    min-width: 360px;
    margin: -6vw 0 0 0;
    background: #fff;
    padding: 1.7em 1.2em;
    border: 1px solid  #ddd;
  }
  .esg-hsse-bg-heading-link > ul > li + li {
    margin-top: 4px;
  }
  .esg-hsse-bg-heading-text {
    width: 45%;
  }
  .esg-hsse-text-lead {
    max-width: 450px;
    font-family: 'Noto Sans CJK JP';
  }
  .esg-hsse-bg-heading-text .link-button {
    margin-top: 30px;
  }
  
  /* esg-hsse-column-layout */
  .esg-hsse-column-layout {
    margin-top: 58px;
  }
  .esg-hsse-column-layout .column_item {
    margin-left: 35px;
  }
  a.esg-hsse-column_item-inner {
    color: #fff;
  }
  a.esg-hsse-column_item-inner:hover {
    opacity: 0.7;
    transition: opacity .2s ease-out 0s;
    text-decoration: none;
  }
  .esg-hsse-column_item-inner {
    -webkit-display: flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    height: 17vw;
    padding: 1.5vw 2vw;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Noto Sans CJK JP';
  }
  .esg-hsse-column_item-inner.image01 {
    background-image: url(/en/esg-hsse/img/index_bg02.jpg);
  }
  .esg-hsse-column_item-inner.image02 {
    background-image: url(/en/esg-hsse/img/index_bg03.jpg);
  }
  .esg-hsse-column_item-inner.image03 {
    background-image: url(/en/esg-hsse/img/index_bg04.jpg);
  }
  .esg-hsse-initials-icon > img {
    max-width: 4vw;
  }
  .esg-hsse-link-text {
    position: relative;
    margin-bottom: 0.5vw;
    font-size: 2.8rem;
    line-height: 0;
  }
  .image03 .esg-hsse-link-text {
    margin-left: 0.3vw;
    margin-bottom: 0.7vw;
  }
  
  /* esg-hsse-box */
  .esg-hsse-box {
    width: 100%;
    margin-top: 60px;
    border: solid 1px #ddd;
  }
  .esg-hsse-box-inner {
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
  }
  a.esg-hsse-box-inner {
    color: #333;
  }
  a.esg-hsse-box-inner:hover {
    opacity: 0.7;
    transition: opacity .2s ease-out 0s;
    text-decoration: none;
  }
  .esg-hsse-box-item {
    width: calc(100% /2)
  }
  .esg-hsse-box-item-inner {
    position: relative;
    -webkit-display: flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    width: 45vw;
    padding: 2vw 0 2vw 3vw;
  }
  .esg-hsse-box .link-button,
  .esg-hsse-box-text {
    width: 27vw;
  }
  .esg-hsse-box-title {
    padding-bottom: 1vw;
    font-family: 'Noto Sans CJK JP';
    font-size: 5rem;
    font-weight: 500;
    line-height: 1.2;
  }
  .esg-hsse-box-normal-text {
    font-size: 1.6rem;
  }
  .esg-hsse-box-item-inner .link-button > li > span {
    display: inline-block;
    position: relative;
    min-width: 280px;
    padding: 14px 40px 13px;
    border: 1px solid #999;
    background-color: #fff;
    color: #333;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
  }
  .esg-hsse-box-item-inner .link-button > li > span:before {
    position: absolute;
    top: 50%;
    left: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 1px solid #e90f0f;
    border-right: 1px solid #e90f0f;
    content: "";
  }
  .esg-hsse-box-inner:hover .link-button > li > span {
    background-color: #efefef;
    opacity: 0.7;
    transition: background .2s ease-out 0s;
  }
   .link-button02{
    width: 856px;
	margin: 3.7em auto 0;
  }
   .link-button02 > li > a span {
    display: inline-block;
    position: relative;
    width: 856px;
    padding: 14px 40px 13px;
    border: 1px solid #dddddd;
    border-radius: 6px;
    background-color: #fff;
    color: #333;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
  }
  .link-button02 > li > a span:before {
    position: absolute;
    top: 50%;
    left: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 1px solid #e90f0f;
    border-right: 1px solid #e90f0f;
    content: "";
  }
  .link-button02 > li > a span:hover {
    background-color: #efefef;
    opacity: 0.7;
    transition: background .2s ease-out 0s;
  }
  .esg-hsse-box-image {
    position: absolute;
    top: 50%;
    right: 7vw;
    width: 7.5vw;
    margin-top: -5vw;
  }
  .esg-hsse-box-item > figure {
    width: 100%;
  }
  /* esg-hsse-story-index */
  .esg-hsse-story-index {
    margin-top: 60px;
  }
  .esg-hsse-story-index-layout {
    background: url(/en/esg-hsse/img/index_bg05.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .esg-hsse-story-index-layout .esg-hsse-story-index_link {
    display: block;
    padding: 83px 20px 77px;
  }
  .esg-hsse-story-index-layout .esg-hsse-story-index_link:hover {
    background: rgba(255,255,255,0.5);
    text-decoration: none !important;
  }
  .esg-hsse-story-index-layout .esg-hsse-story-index_lead {
    font-family: "Noto Sans CJK JP";
    font-size: 3.2rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
  }
  .esg-hsse-story-index-layout .esg-hsse-story-index_text {
    font-family: "Noto Sans CJK JP";
    font-size: 2.0rem;
    color: #fff;
    text-align: center;
  }
  .esg-hsse-story-index-layout .index_button {
    margin-top: 53px;
  }
  
	  /* esg-initiative-story-index */
  .esg-initiative-story-index {
    margin-top: 60px;
  }
  .esg-initiative-story-index-layout {
    background: url(/en/esg-hsse/img/index_bg06.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .esg-initiative-story-index-layout .esg-initiative-story-index_link {
    display: block;
    padding: 100px 20px 100px;
  }
  .esg-initiative-story-index-layout .esg-initiative-story-index_link:hover {
    background: rgba(255,255,255,0.5);
    text-decoration: none !important;
  }
  .esg-initiative-story-index-layout .esg-initiative-story-index_lead {
    font-family: "Noto Sans CJK JP";
    font-size: 3.2rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
  }
  .esg-initiative-story-index-layout .esg-initiative-story-index_text {
    font-family: "Noto Sans CJK JP";
    font-size: 2.0rem;
    color: #fff;
    text-align: center;
  }
  .esg-initiative-story-index-layout .index_button {
    margin-top: 53px;
  }
  
  /* esg-hsse-project-contents */
  .esg-hsse-project-contents {
    width: 98.5vw;
    margin: 70px calc(((100vw - 100%) / 2) * -1);
    padding: 0 18vw;
  }
  .esg-hsse-project-contents > p {
    line-height: 1.8;
  }
  
  /* esg-hsse-project-column-layout */
  .esg-hsse-project-column-layout {
    margin-top: 80px;
  }
  .esg-hsse-project-column-layout-title{
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    font-family: 'Noto Sans CJK JP';
    font-size: 2.6rem;
    font-weight: 500;
    line-height: 1.4;
  }
  .esg-hsse-project-column-layout-title:before,
  .esg-hsse-project-column-layout-title:after {
    flex-grow: 1;
    display: inline-block;
    border-top: solid 1px #ddd;
    content: "";
  }
  .esg-hsse-project-column-layout-title:before {
    margin-right: 1vw;
  }
  .esg-hsse-project-column-layout-title:after {
    margin-left: 1vw;
  }
  .esg-hsse-project-column-layout-inner {
    width: 80%;
    margin: 2vw auto;
  }
  
  /* esg-hsse-project-modal */
  .esg-hsse-project-modal {
    margin-top: 60px;
  }
  .esg-hsse-project-modal .link-button-v2 {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .esg-hsse-project-modal .link-button-v2 li {
    width: calc(100% - 40vw);
  }
  
  /* relation-esg-hsse-slider */
  .esg-hsse-slider-image-box {
    position: relative;
  }
  .esg-hsse-slider-title-box {
    position: absolute;
    width: 100%;
    padding-bottom: 31.3vw;
    color: #fff;
    font-family: 'Noto Sans CJK JP';
    font-weight: 500;
  }
  .esg-hsse-slider-title-box:before {
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 190px;
    padding-bottom: 4px;
    background-color: #e50014;
    content: "";
  }
  .esg-hsse-slider-category {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #143251;
    font-size: 2rem;
    line-height: 1.2;
  }
  .esg-hsse-slider-category span {
    position: relative;
    display: inline-block;
    width: 300px;
    padding: 10px 0 10px 25px;
  }
  .esg-hsse-slider-category span:after {
    position: absolute;
    top: 0;
    right: -35px;
    width: 0;
    height: 0;
    border-top: 68px solid #143251;
    border-right: 35px solid transparent;
    content: "";
  }
  .esg-hsse-slider-number {
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 5.7rem;
    line-height: 1.2;
  }
  .esg-hsse-slider-title {
    position: absolute;
    bottom: 26px;
    left: 100px;
    font-size: 3.4rem;
    line-height: 1.1;
  }
  .esg-hsse-slider-image > img {
    border-bottom: solid 1px #adadad;
  }
  .esg-hsse-slider-text {
    margin-top: 30px;
    padding-bottom: 40px;
    border-bottom: solid 1px #ddd;
  }
  .relation-esg-hsse-layout .slick-arrow {
    top: 16vw;
    width: 50px;
    height: 50px;
    color: transparent;
    background-color: #e50014 !important;
    z-index: 1;
  }
  .relation-esg-hsse-layout .slick-arrow:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 14px;
    height: 14px;
    margin-top: -7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    content: "";
    opacity: 1;
  }
  .relation-esg-hsse-layout .slick-arrow:hover {
    opacity: 0.6;
  }
  .relation-esg-hsse-layout .slick-prev {
    left: 0;
  }
  .relation-esg-hsse-layout .slick-next {
    right: 0;
  }
  .slick-prev:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    margin-left: -4px;
  }
  .slick-next:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-left: -6px;
  }
  .relation-esg-hsse-layout .slick-dots {
    bottom: -38px;
  }
  .relation-esg-hsse-layout .slick-dots li {
    margin: 0 8px;
  }
  .relation-esg-hsse-layout .slick-dots li button:before {
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background-color: #999;
    opacity: 1;
    content: "";
  }
  .relation-esg-hsse-layout .slick-dots li.slick-active button:before,
  .relation-esg-hsse-layout .slick-dots li button:hover:before,
  .relation-esg-hsse-layout .slick-dots li button:focus:before {
    background-color: #e50014;
    opacity: 1;
  }
  
  /* esg-hsse-card */
  .esg-hsse-card {
    display: flex;
    justify-content: center;
    margin-top: 3.7em;
  }
  .esg-hsse-card .esg-hsse-card-item {
    width: 856px;
    border: 1px solid #dddddd;
  }
  .esg-hsse-card .esg-hsse-card-item a {
    transition: opacity .2s ease-out 0s;
  }
  .esg-hsse-card .esg-hsse-card-item a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  .esg-hsse-card .esg-hsse-card-item .esg-hsse-card-item-inner {
    display: flex;
    justify-content: center;
    padding: 21px 60px 30px 40px;
  }
  .esg-hsse-card-item-head {
    width: 88px;
  }
  .esg-hsse-card-item-head .esg-hsse-card-item-figure {
    margin-top: 9px;
  }
  .esg-hsse-card-item-body {
    flex: 1 1;
    margin-left: 40px;
    color: #333333;
    line-height: 1.6;
    letter-spacing: 1px;
    font-size: 24px;
  }
  .esg-hsse-card-item-body::after {
    position: relative;
    display: inline-block;
    top: -5px;
    left: 2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 9px;
    height: 9px;
    border-top: 1px solid #e90f0f;
    border-right: 1px solid #e90f0f;
    content: "";
  }
  
}
@media print, screen and (min-width: 768px) and (max-width: 1150px) {
  
  /* ----- /en/esg-hsse/index.html ----- */
  
  /* esg-hsse-bg-heading */
  .esg-hsse-bg-heading-inner {
    margin: 0 30px;
  }
  .esg-hsse-bg-heading-image {
    margin-top: 0;
  }
  
  /* esg-hsse-column-layout */
  .esg-hsse-link-text {
    font-size: 1.8vw;
  }
  .esg-hsse-bg-heading-link {
    margin-top: 0;
  }
  /* esg-hsse-project-contents */
  .esg-hsse-project-contents {
    padding: 0 10%;
  }
  
  /* relation-esg-hsse-slider */
  .esg-hsse-slider-title-box {
    padding-bottom: 40.1vw;
  }
  .relation-esg-hsse-layout .slick-arrow {
    top: 21vw;
  }
}

/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
  
  /* ----- /en/esg-hsse/index.html ----- */
  .container{
    margin-top: -20px;
  }
  /* esg-hsse-bg-heading */
  .esg-hsse-bg-heading {
    margin: 0 -15px;
    padding: 0 15px 20px;
    background: url(/en/esg-hsse/img/index_bg01_sp.jpg) no-repeat;
    background-size: 100%;
  }
  .esg-hsse-bg-heading-inner {
    position: relative;
    padding-top: 26vw;
  }
  .esg-hsse-bg-heading-title {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 11%;
    font-family: 'Noto Sans CJK JP';
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1;
  }
  .esg-hsse-bg-heading-image {
    text-align: center;
  }
  .esg-hsse-bg-heading-link {
    background: #fff;
    padding:1.2em;
    border: 1px solid  #ddd;
  }
  .esg-hsse-bg-heading-link > ul > li + li {
    margin-top: 4px;
  }
  .esg-hsse-bg-heading-text {
    margin-top: 4%;
  }
  .esg-hsse-text-lead {
    font-family: 'Noto Sans CJK JP';
    font-size: 1.6rem;
    font-weight: 700;
  }
  
  /* esg-hsse-column-layout */
  .esg-hsse-column-layout {
    margin-top: 41px;
  }
  .esg-hsse-column-layout .column_item + .column_item {
    margin-top: 20px;
  }
  a.esg-hsse-column_item-inner {
    color: #fff;
  }
  a.esg-hsse-column_item-inner:hover {
    opacity: 0.7;
    transition: opacity .2s ease-out 0s;
    text-decoration: none;
  }
  .esg-hsse-column_item-inner {
    -webkit-display: flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    height: 53vw;
    padding: 5vw;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Noto Sans CJK JP';
  }
  .esg-hsse-column_item-inner.image01 {
    background-image: url(/en/esg-hsse/img/index_bg02.jpg);
  }
  .esg-hsse-column_item-inner.image02 {
    background-image: url(/en/esg-hsse/img/index_bg03.jpg);
  }
  .esg-hsse-column_item-inner.image03 {
    background-image: url(/en/esg-hsse/img/index_bg04.jpg);
  }
  .esg-hsse-initials-icon > img {
    max-width: 13vw;
  }
  .esg-hsse-link-text {
    position: relative;
    margin-bottom: 2vw;
    font-size: 4vw;
    line-height: 0;
  }
  .image03 .esg-hsse-link-text {
    margin-bottom: 2.2vw;
    margin-left: 1vw;
  }
  
  /* esg-hsse-box */
  .esg-hsse-box {
    margin-top: 30px;
    border: solid 1px #ddd;
  }
  a.esg-hsse-box-inner {
    color: #333;
  }
  a.esg-hsse-box-inner:hover {
    opacity: 0.7;
    transition: opacity .2s ease-out 0s;
    text-decoration: none;
  }
  .esg-hsse-box-item-inner {
    clear: both;
    padding: 6vw 4vw;
    content: "";
  }
  .esg-hsse-box-text {
    float: left;
    width: 70%;
  }
  .esg-hsse-box-image {
    float: right;
    width: 24%;
    margin: 0 3%;
  }
  .esg-hsse-box-title {
    padding-bottom: 20px;
    font-family: 'Noto Sans CJK JP';
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.2;
  }
  .esg-hsse-box-normal-text {
    font-size: 1.6rem;
  }
  .esg-hsse-box-item-inner .link-button {
    clear: both;
    margin-top: 0;
    content: "";
  }
  .esg-hsse-box-item-inner .link-button li {
    padding-top: 20px;
  }
  .esg-hsse-box-item-inner .link-button > li > span {
    display: inline-block;
    position: relative;
    width: 100%;
    min-width: 61.11%;
    padding: 15px 32px 14px;
    border: 1px solid #aaa;
    background-color: #fff;
    color: #333;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
  }
  .esg-hsse-box-item-inner .link-button > li > span:before {
    position: absolute;
    top: 50%;
    left: 7px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 1px solid #e90f0f;
    border-right: 1px solid #e90f0f;
    content: "";
  }
  .esg-hsse-box-inner:hover .link-button > li > span {
    background-color: #efefef;
    opacity: 0.7;
    transition: background .2s ease-out 0s;
  }
   .link-button02 li {
    width: 100%;
	margin-top: 2.2em;
  }
.link-button02 > li > a span {
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 15px 32px 14px;
    border: 1px solid #dddddd;
	border-radius: 6px;
    background-color: #fff;
    color: #333;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
  }
 .link-button02 > li > a span:before {
    position: absolute;
    top: 50%;
    left: 7px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 1px solid #e90f0f;
    border-right: 1px solid #e90f0f;
    content: "";
  }
 .link-button02 > li > a span:hover {
    background-color: #efefef;
    opacity: 0.7;
    transition: background .2s ease-out 0s;
  }
  /* esg-hsse-story-index */
  .esg-hsse-story-index {
    margin-top: 60px;
  }
  .esg-hsse-story-index-layout {
    background: url(/en/esg-hsse/img/index_bg05_sp.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .esg-hsse-story-index-layout .esg-hsse-story-index_link {
    display: block;
    padding: 25px 20px;
  }
  .esg-hsse-story-index-layout .esg-hsse-story-index_lead {
    font-family: "Noto Sans CJK JP";
    font-size: 1.8rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
  }
  .esg-hsse-story-index-layout .esg-hsse-story-index_text {
    margin-top: 7px;
    font-family: "Noto Sans CJK JP";
    font-size: 1.4rem;
    color: #fff;
    text-align: center;
  }
  .esg-hsse-story-index-layout .index_button {
    margin-top: 23px;
  }
	  /* esg-initiative-story-index */
  .esg-initiative-story-index {
    margin-top: 40px;
  }
  .esg-initiative-story-index-layout {
    background: url(/en/esg-hsse/img/index_bg06_sp.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .esg-initiative-story-index-layout .esg-initiative-story-index_link {
    display: block;
    padding: 52px 20px;
  }
  .esg-initiative-story-index-layout .esg-initiative-story-index_lead {
    font-family: "Noto Sans CJK JP";
    font-size: 1.8rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
  }
  .esg-initiative-story-index-layout .esg-initiative-story-index_text {
    margin-top: 7px;
    font-family: "Noto Sans CJK JP";
    font-size: 1.4rem;
    color: #fff;
    text-align: center;
  }
  .esg-initiative-story-index-layout .index_button {
    margin-top: 23px;
  }
  /* esg-hsse-project-contents */
  .esg-hsse-project-contents {
    margin: 30px -15px 0;
    padding: 0 4vw;
  }
  .esg-hsse-project-contents > p {
    line-height: 1.8;
  }
  
  /* esg-hsse-project-column-layout */
  .esg-hsse-project-column-layout {
    margin-top: 42px;
  }
  .esg-hsse-project-column-layout-title{
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    font-family: 'Noto Sans CJK JP';
    font-size: 1.8rem;
    font-weight: 500;
  }
  .esg-hsse-project-column-layout-title:before,
  .esg-hsse-project-column-layout-title:after {
    flex-grow: 1;
    display: inline-block;
    border-top: solid 1px #ddd;
    content: "";
  }
  .esg-hsse-project-column-layout-title:before {
    margin-right: 1vw;
  }
  .esg-hsse-project-column-layout-title:after {
    margin-left: 1vw;
  }
  
  /* relation-esg-hsse-slider */
  .relation-esg-hsse-layout li + li {
    padding-top: 10px;
  }
  .esg-hsse-slider-title-box {
    position: relative;
    -webkit-display: flex;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    padding: 15px 65px 15px 10px;
    background-color: #efefef;
  }
  .esg-hsse-slider-title-box:after,
  .esg-hsse-slider-title-box.esg-hsse-on:after {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 35px;
    height: 35px;
    margin-top: -17px;
    background: url(/en/common/img/com_sprite01.png) no-repeat;
    background-position: -240px -146px;
    content: "";
  }
  .esg-hsse-slider-title-box.is-active:after {
    background-position: -285px -146px;
  }
  .esg-hsse-slider-number {
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    border-radius: 20px;
    background-color: #143251;
    color: #fff;
    font-family: 'Arial';
    font-size: 2rem;
    font-weight: bold;
  }
  .esg-hsse-slider-title-item {
    width: 80%;
  }
  .esg-hsse-slider-title {
    font-family: 'Noto Sans CJK JP';
    font-size: 1.6rem;
    font-weight: 700;
  }
  .esg-hsse-slider-item-box {
    display: none;
  }
  .esg-hsse-slider-image {
    margin-top: 20px;
  }
  .esg-hsse-slider-text {
    margin: 15px 0 30px;
  }
  
  /* esg-hsse-project-modal */
  .esg-hsse-project-modal {
    margin-top: 41px;
  }
  
  /* esg-hsse-card */
  .esg-hsse-card {
    margin-top: 2.2em;
  }
  .esg-hsse-card-item {
    padding: 23px 15px 11px 15px;
    border: 1px solid #dddddd;
  }
  .esg-hsse-card-item-head {
    text-align: center;
  }
  .esg-hsse-card-item-head .esg-hsse-card-item-figure img {
    width: 62px;
  }
  .esg-hsse-card-item-body {
    margin-top: 1.0em;
    color: #333333;
    font-size: 2.0rem;
    line-height: 1.6;
  }
  .esg-hsse-card-item-body::after {
    position: relative;
    display: inline-block;
    top: -3px;
    left: 2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 1px solid #e90f0f;
    border-right: 1px solid #e90f0f;
    content: "";
  }
  
}